<?
/// Database
	
	$SITE_LINK ="http://localhost/DCM/";
	$DB_HOST = "localhost";
	$DB_USER = "lifecs_dcn";
	$DB_PASS = "4sNcFvyE6TkO";
	$DB_Name = "lifecs_dcm";
	$upload_dir = 'uploadimg/';
	$dcm_table_start = 'dcm_';
	
	$db = mysql_pconnect($DB_HOST,$DB_USER,$DB_PASS) or die ( mysql_error() );
	mysql_select_db($DB_Name,$db);
?>
